@media only screen and (min-width:1199px) and (max-width:1399px) {
  .test-img {
    height: 378px;
  }

}

@media only screen and (min-width:992px) and (max-width:1199px) {
  .main-menu ul li a {
    padding: 31px 15px
  }

  .why-choose-sec .single-intro h1 {
    font-size: 16px;
  }

  .why-choose-sec .single-intro {
    padding: 50px 12px;
  }

  .all-testimonial .owl-controls {
    top: 50%;
  }

  .all-testimonial .owl-controls .owl-next {
    right: -55px;
  }

  .all-testimonial .owl-controls .owl-prev {
    left: -55px;
  }

  .all-patner .owl-controls {
    top: 26%;
  }

  .all-patner .owl-controls .owl-next {
    right: -22px;
  }

  .all-patner .owl-controls .owl-prev {
    left: -22px;
  }

  .sngl-client {
    margin: 10px;
  }

  .special-service-sec .inner:nth-child(3n+1) {
    clear: both;
  }

  .sec-title {
    margin: 0 100px 60px;
  }

  .slider-text {
    padding: 0 55px;
  }

  .hd-lft li {
    padding: 0 7px;
  }

  .navbar-default .navbar-nav>li>a {
    padding: 15px 8px;
    font-size: 14px;
  }

  .test-img {
    height: 403px;
  }
  .panel-theme{
    width: 100%;
  }
  .panel-theme .panel-body iframe,
  .booking-form iframe{
    max-width: 100%;
  }
}

@media only screen and (max-width:991px) {
  .hd-rgt {
    display: none;
  }

  .hd-lft {
    float: none;
    margin: 0 auto;
    text-align: center;
  }

  .all-slide .owl-item {
    height: 350px;
  }

  .why-choose-sec .single-intro {
    padding: 50px 20px;
  }

  .project-sec .media {
    min-height: 125px;
  }

  .testimonial-title {
    margin: 15px;
  }

  #testimonial-carousel {
    margin: 15px;
  }

}

@media only screen and (min-width:768px) and (max-width:991px) {
  h1 {
    font-size: 22px;
  }

  h2 {
    font-size: 18px;
  }

  h3 {
    font-size: 16px;
  }

  body {
    font-size: 14px;
  }

  .why-choose-sec .single-intro h1 {
    font-size: 10px;
  }

  .info-intro {
    margin-left: 4px;
  }

  .info-intro i {
    font-size: 30px;
    margin-right: 5px;
  }

  .info-text a, .info-text span {
    font-size: 13px;
  }

  .info-text h5 {
    font-size: 13px;
  }

  .abt-img img {
    /* margin-bottom: 20px; */
  }

  .main-menu ul li a {
    padding: 32px 15px
  }

  .logo {
    padding-bottom: 0;
    text-align: center;
  }

  .sec-title {
    margin: 0 0 60px;
  }

  .counting_sl {
    margin: 40px 0;
  }

  .pricing-sec .inner-item {
    padding: 15px;
    margin: 10px 0;
  }

  .faq-img {
    float: none;
    text-align: center;
    width: 100%;
    margin-top: 25px;
  }

  .special-service-sec .inner:nth-child(2n+1) {
    clear: both;
  }

  .all-testimonial .owl-controls {
    top: 50%;
  }

  .all-testimonial .owl-controls .owl-next {
    right: -22px;
  }

  .all-testimonial .owl-controls .owl-prev {
    left: -22px;
  }

  .client-comment li a {
    margin: 0 2px;
  }

  .footer-sec .col-md-3.col-sm-6 {
    margin-bottom: 25px;
  }

  .contact-person {
    padding: 0px 15px;
  }

  .faq-img {
    margin-top: 50px;
  }

  .slider-text {
    padding: 0 55px;
  }

  .all-slide .single-slide {
    background-size: 100% 100%;
  }

  .about img {
    margin-bottom: 30px;
  }

  .slider-text p {
    padding: 0 0px;
  }

  .hd-lft li {
    padding: 0 4px;
  }

  .hd-lft li::before {
    display: none
  }

  .footer-sec .col-md-3.col-sm-6:nth-child(2n+1) {
    clear: both;
  }  

}

@media only screen and (max-width:767px) {
  .abt-img{
    margin-bottom: 20px;
  }
  .abt-img img {
    /* margin-bottom: 20px; */
    border: 0px;
  }

  .logo {
    padding-bottom: 0;
    text-align: center;
  }

  .sec-title {
    margin: 0 0 60px;
  }

  .counting_sl {
    margin: 40px 0;
  }

  .pricing-sec .inner-item {
    padding: 15px;
    margin: 10px 0;
  }

  .faq-img {
    float: none;
    text-align: center;
    width: 100%;
    margin-top: 25px;
  }

  .special-service-sec .inner:nth-child(2n+1) {
    clear: both;
  }

  .all-testimonial .owl-controls {
    top: 50%;
  }

  .all-testimonial .owl-controls .owl-next {
    right: -8px;
  }

  .all-testimonial .owl-controls .owl-prev {
    left: -8px;
  }

  .single-testimonial {
    margin: 54px;
  }

  .all-patner .owl-controls {
    top: 30%;
  }

  .all-patner .owl-controls .owl-next {
    right: -22px;
  }

  .all-patner .owl-controls .owl-prev {
    left: -22px;
  }

  .client-comment li a {
    margin: 0 2px;
  }

  .footer-sec .col-md-3.col-sm-6 {
    margin-bottom: 25px;
    width: 100%;
    display: inline-block;
  }

  .faq-img {
    margin-top: 50px;
  }

  .slider-text {
    padding: 0 55px;
  }

  .about img {
    margin-bottom: 30px;
  }

  h1 {
    font-size: 22px;
  }

  h2 {
    font-size: 18px;
  }

  h3 {
    font-size: 16px;
  }

  body {
    font-size: 14px;
  }

  .call-to-action-text {
    text-align: center;
  }

  .call-to-action-text h2 {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
  }

  .call-to-action-text a.btn {
    float: none;
  }
  .hd-lft ul{
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: space-between;
  }
  .hd-lft li:nth-child(1),
  .hd-lft li:nth-child(2){
    display: none;
  }
  .slider-text h2{
    font-size: 26px;
  }
  .slider-text p{
    font-size: 16px;
  }
  .panel-theme .panel-body iframe,
  .booking-form iframe{
    max-width: 100%;
  }
}

@media only screen and (min-width:0px) and (max-width:470px) {
  .hd-lft li::before {
    display: none
  }

  .hd-lft li {
    padding: 0px 6px
  }

  .hd-lft li i {
    margin-right: 4px;
  }

  .hd-sec .container {
    padding: 0;
  }

  .slider-text {
    padding: 0;
  }

  .slider-text p {
    color: #fff;
    padding: 0 100px;
  }

  .slider-text li:last-child a {
    margin-top: 15px;
  }

  .all-slide .owl-item {
    /* height: 600px; */
  }

}

@media only screen and (min-width:0px) and (max-width:767px) {
  h1 {
    font-size: 22px;
  }

  h2 {
    font-size: 18px;
  }

  h3 {
    font-size: 16px;
  }

  body {
    font-size: 14px;
  }

  .contact-intro {
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  .info-intro {
    margin-left: 4px;
    float: none;
  }

  .info-intro i {
    font-size: 30px;
    margin-right: 5px;
  }

  .info-text a, .info-text span {
    font-size: 13px;
  }

  .info-text h5 {
    text-align: left;
    font-size: 13px;
  }

  .page-heading h1 {
    font-size: 28px;
  }

  .service-item .inner {
    margin-bottom: 20px;
    padding: 30px 15px
  }

  .call-to-action-text {
    text-align: center;
  }

  .call-to-action-text h2 {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
  }

  .call-to-action-text a.btn {
    float: none;
  }

  .abt-img img {
    /* margin-bottom: 20px; */
  }

  .hd-lft {
    /* margin-top: 15px; */
    /* float: none; */
    /* text-align: center; */
  }

  .hd-rgt {
    float: none;
    text-align: center;
  }

  .hd-sec {
    /* display: inline-block; */
    /* width: 100%; */
    /* padding: 14px 0; */
  }

  .logo {
    padding: 28px 0;
  }

  .mean-container .mean-nav ul li a i {
    display: none;
  }

  .contact-person {
    padding: 0px 15px;
  }

  .slider-text {
    padding: 0 60px;
  }

  .all-slide .single-slide {
    /* background-size: 100% 100%; */
  }

  .slider-text p {
    padding: 0
  }

  .service-item .inner::before {
    display: none;
  }

  .service-item {
    border: none;
  }

  .mnmenu-sec.sticky_menu {
    position: relative
  }

}

@media only screen and (min-width:0px) and (max-width:570px) {
  .info-intro {
    margin: 10px 0px;
  }

  .slider-text h1 {
    font-size: 22px;
  }

}

@media only screen and (min-width:0px) and (max-width:450px) {
  .faq-img {
    margin-top: 50px;
  }

}

@media only screen and (min-width:0px) and (max-width:380px) {
  /*.hd-rgt {
    float: none;
    text-align: center;
    margin-bottom: 8px;
  }
*/
  .hd-lft li {
    padding: 5px 0;
    width: 100%
  }

}

@media only screen and (min-width:0px) and (max-width:359px) {
}